MPI_File_get_size(3)

NAME
MPI_File_get_size - Returns the file size

SYNOPSIS
int MPI_File_get_size(MPI_File fh, MPI_Offset *size)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
size
    - size of the file in bytes (nonnegative integer)

NOTES FOR FORTRAN
All MPI routines in Fortran (except for MPI_WTIME and MPI_WTICK ) have an additional argument ierr at the end of the argument list. ierr is an integer and has the same meaning as the return value of the routine in C. In Fortran, MPI routines are subroutines, and are invoked with the call statement. All MPI objects (e.g., MPI_Datatype , MPI_Comm ) are of type INTEGER in Fortran.

LOCATION
get_size.c